Subject: RE:Message from Walmart.com Customer, Ref ID: D1E6E084F914452E81AE20B662A15EF7 #Ref 2023093000318509
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 02 Oct 2023 08:08:47 -0700

Hello Ella/ Walmart-

Thank you for the information. Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days.  Once your refund has been processed you will be notified by email.

In order to purchase a new set, kindly visit our website www.designerliving.com and subscirbe, you can choose the best quality of product that fits your needs and style.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Ella Adams

The comforter set I received did not have the pillow cases with it I returned it 09/30/2023 to the Walmart store I was wanting to exchange for another comforter with the pillow cases.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: D1E6E084F914452E81AE20B662A15EF7